Fin de la prise en charge d'Android 4.x pour F-Secure SAFE

La prise en charge d'Android 4.x pour F-Secure SAFE, ainsi que des versions antérieures à Android 4.x, a pris fin en février 2018. La décision de mettre un terme à la prise en charge d'Android 4.x fait suite à la décision de Google de mettre un terme à la prise en charge de la dernière version d'Android 4.x, Android 4.4 (KitKat), pour laquelle Google ne fournit plus de correctifs de sécurité.

Que signifie la fin du support ?

La fin de la prise en charge signifie que si notre produit de sécurité est installé sur un système d'exploitation Android 4.x, nous ne pouvons pas garantir de protection sur cet appareil. Étant donné qu'Android 4.x n'est plus pris en charge pour F-Secure SAFE, cela signifie que -- si votre appareil Android exécute une version d'Android 4.x -- votre appareil ne recevra plus les mises à jour de sécurité nécessaires et sera donc plus exposé aux vulnérabilités.

Que dois-je faire ?

Afin de garantir votre protection, nous vous recommandons fortement de mettre à niveau votre système d'exploitation Android vers une version recevant des mises à jour de sécurité. Outre le fait de bénéficier des meilleures technologies de protection disponibles, la toute dernière version d'un système d'exploitation est entièrement gérée par le fournisseur. En d'autres termes, vous profitez d'améliorations et de mises à jour de sécurité régulières.

Quelle incidence a la fin du support sur mon produit ?

En revanche, si vous possédez une licence valide de notre produit et que vous mettez à niveau votre système d'exploitation, celle-ci sera toujours applicable pour les plateformes prises en charge.

Remarque : Afin de vérifier la configuration requise pour nos produits de sécurité pour le domicile, consultez les articles suivants :

Pricing & Product Info

For product info and pricing please go to the F-Secure product page

Historique des versions
Numéro de la révision
7 de 7
Dernière mise à jour :
‎11-10-2019 01:59 PM
Mis à jour par :
 
Étiquettes (3)